/** These styles are used in the backend editor AND in your Theme. **/
li.docpdf {	background: url(images/document-icons.png) no-repeat 0 0;	margin: 0 0 5px 0;	padding: 2px 0 5px 28px;}

li.docword {	background: url(images/document-icons.png) no-repeat 0 -60px;	margin: 0 0 5px 0;	padding: 2px 0 5px 28px;}

li.link {	background: url('images/members-menu-arrow1.png') no-repeat 0 4px;	margin: /*-15px*/0 0 5px 0;	padding: 2px 0 5px 28px;}

li.docexel {	background: url(images/document-icons.png) no-repeat 0 -120px;	margin: 0 0 5px 0;	padding: 2px 0 5px 28px;}